# Amphitheater (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Monument |
| Region | Latium |
| Required Tier | [Nobles](../population-tiers/nobles.md) |
| Dimensions | 26x30 (37x42 with roads) |

## Description

Massive entertainment venue providing exceptional Happiness, Faith, and Knowledge bonuses.

## Costs

**Build Cost:** Large construction project

**Maintenance:** -400 gold/min

## Area Effects

| Effect | Value |
|--------|-------|
| Faith | +3 |
| Happiness | +7 |
| Knowledge | +3 |

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |

## Related Buildings

- [Theater (Latium)](./theater-latium.md)
- [Forum (Latium)](./forum-latium.md)
